BODY {
	BACKGROUND: #222; COLOR: #888
}
A {
	COLOR: #ccc
}
STRONG {
	COLOR: #eee;
	font-size: large;
}
H1 {
	COLOR: #eee
}
H2 {
	COLOR: #eee
}
H3 {
	COLOR: #eee
}
H4 {
	COLOR: #eee
}
H5 {
	COLOR: #eee
}
H6 {
	COLOR: #eee
}
STRONG A {
	COLOR: #eee
}
H1 A {
	COLOR: #eee
}
H2 A {
	COLOR: #eee
}
H3 A {
	COLOR: #eee
}
H4 A {
	COLOR: #eee
}
H5 A {
	COLOR: #eee
}
H6 A {
	COLOR: #eee
}
H2 A {
	COLOR: #b4b4b4
}
H2 A:hover {
	COLOR: #eee
}
H3 SMALL {
	COLOR: #999; text-shadow: #000 0px 0px 0px
}
H3.dash {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #039; BORDER-BOTTOM: #999 1px solid
}
H3.dash A {
	COLOR: #006699
}
H3.dash A:hover {
	COLOR: #447200
}
H3.logo {
}
H4.error {
	BACKGROUND: #76b41c; BORDER-BOTTOM: #bcf573 1px solid
}
H4.smart {
}
H6 SPAN {
	COLOR: #666
}
DIV#header-links {
	BACKGROUND: #222; BORDER-BOTTOM: #333 1px solid
}
DIV#body-bg {
	background-image: url(_Images/bg_header.gif);
	background-repeat: repeat-x;
}
DIV#header-logo A {

}
DIV#container {
	BACKGROUND: #303030
}
DIV#container-footer {
	background-color: #006666;
	background-image: url(_Images/bg_container_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
DIV#container-footer DIV {
	background-image: url(_Images/bg_container_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
DIV#container-top DIV {
	background-image: url(_Images/bg_container_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
DIV#container-empty-top DIV {
	background-image: url(_Images/bg_container_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
DIV#container H1 A.instruction-link {
	COLOR: #76b41c
}
DIV#container H1 A.instruction-link:hover {
	COLOR: #fff
}
DIV#prod-head {
	background-image: url(_Images/bg_container_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
DIV#prod-head DIV.inner {
	BORDER-BOTTOM: #444 1px solid
}
DIV#page-info {
	BACKGROUND: #222
}
DIV.col-wrap-first {
	BORDER-TOP: #444 1px solid
}
DIV.module {
	background-color: #121212;
	background-image: url(_Images/bg_module_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
DIV.module-head {
	background-image: url(_Images/bg_module_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
DIV.module DIV.wrap {
	BACKGROUND: #222
}
DIV.module DIV.divider {
	BORDER-BOTTOM: #333 1px solid
}
DIV.module-footer {
	background-color: #222;
	background-image: url(_Images/bg_module_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
DIV.module-footer DIV {
	background-image: url(_Images/bg_module_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
DIV.module IMG.pad {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #363636; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px 12px 12px 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #000 1px solid
}
DIV#footer {
	COLOR: #666;
	text-align: center;
}
DIV#footer A {
	COLOR: #666
}
DIV#footer STRONG {
	COLOR: #666
}
UL.feature-list LI {
	text-shadow: 0
}
UL.feature-list-bullets LI {
	background-image: url(_Images/bullet_circle.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
UL.list LI {
	background-image: url(_Images/bullet_circle.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
UL#main-nav LI {
	background-image: url(_Images/bg_main_nav_tab.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
UL#main-nav LI A {
	FONT-SIZE: 11px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #aaa;
	background-image: url(_Images/bg_main_nav_tab.gif);
	background-repeat: no-repeat;
	background-position: 100% 0px;
}
UL#main-nav LI A:hover {
	COLOR: #fff
}
UL#main-nav LI.selected {
	BACKGROUND-IMAGE: url(_Images/bg_main_nav_tab_selected.gif)
}
UL#main-nav LI.selected A {
	BACKGROUND-IMAGE: url(_Images/bg_main_nav_tab_selected.gif);
	COLOR: #fff
}
UL#sub-nav LI A {
	COLOR: #999
}
UL#sub-nav LI.selected A {
	COLOR: #fff
}
UL#sub-nav LI.spacer {
	COLOR: #444
}
INPUT {
	
}
TEXTAREA {
	
}
INPUT:focus {
	
}
TEXTAREA:focus {
	
}
INPUT.file {
	COLOR: #fff
}
FIELDSET.solo {
	BORDER-TOP: #444 1px solid; BORDER-BOTTOM: #444 1px solid
}
LABEL {
	FONT-WEIGHT: bold; COLOR: #fff
}
LABEL SPAN.req {
	COLOR: #e4675c
}
FORM.quad LABEL {
	COLOR: #fff
}
UL.album {
	BACKGROUND: #e1e1e1
}
UL.dash-strip LI {
	BORDER-BOTTOM: #333 1px solid
}
UL.dash-strip LI.note {
	FONT-SIZE: 9px; COLOR: #666
}
FIELDSET.embed {
	BORDER-TOP: #444 1px solid; BACKGROUND: #363636; BORDER-BOTTOM: #444 1px solid
}
UL.dash-strip LI DIV.thumb {
	BORDER-RIGHT: #1f1f1f 1px solid; BORDER-TOP: #1f1f1f 1px solid; BACKGROUND: #383838; BORDER-LEFT: #1f1f1f 1px solid; BORDER-BOTTOM: #1f1f1f 1px solid
}
UL.dash-strip DIV.no-thumb DIV {
	BACKGROUND: #444
}
OL.photo-thumbs-list LI IMG {
	BORDER-RIGHT: #000 1px solid; BACKGROUND: #363636; BORDER-BOTTOM: #000 1px solid
}
OL.photo-thumbs-list LI IMG.video-overlay {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #363636; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.header-radius {
	background-color: #222;
	background-image: url(_Images/bg_dashpro_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
DIV.header-radius IMG.gray-edge {
	FLOAT: left
}
DIV.header-radius DIV.tr {
	background-image: url(_Images/bg_dashpro_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
DIV.header-radius DIV.bl {
	background-color: #222;
	background-image: url(_Images/bg_dashpro_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
DIV.header-radius DIV.br {
	background-image: url(_Images/bg_dashpro_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
DIV.header-radius SPAN.subtext {
	COLOR: #888
}
DIV.header-radius LABEL {
	COLOR: #fff
}
DIV#alert H2 {
	COLOR: #fff
}
DIV#alert A.suppress {
	COLOR: #fff
}
DIV#alert UL.list LI {
}
DIV#alert .red {
	COLOR: #fff
}

TABLE.contact {
	MARGIN-BOTTOM: 15px; WIDTH: 100%
}
TABLE.contact TD {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 15px
}

TABLE.sortable {
	background-color: #121212;
	background-image: url(_Images/bg_module_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
TABLE.sortable TH {
	BORDER-RIGHT: #222 1px solid; COLOR: #eee
}
TABLE.sortable TH.tr {
	BORDER-RIGHT-STYLE: none;
	background-color: #121212;
	background-image: url(_Images/bg_module_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
TABLE.sortable TH SPAN {
	COLOR: #444
}
TABLE.sortable TD {
	BORDER-RIGHT: #121212 1px solid; BORDER-TOP: #121212 1px solid; BACKGROUND: #222; BORDER-LEFT: #121212 1px solid; BORDER-BOTTOM: #121212 1px solid
}
TABLE.sortable TD.title {
	BORDER-LEFT-WIDTH: 0px
}
TABLE.sortable TD.title SPAN {
	COLOR: #666
}
TABLE.sortable TD.end {
	BORDER-RIGHT-WIDTH: 0px
}
TABLE.sortable TD.thumb IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
TABLE.sortable TR.even TD {
	BACKGROUND: #282828
}
TABLE.sortable TD.bl {
	background-color: #222;
	background-image: url(_Images/bg_module_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
TABLE.sortable TD.br {
	background-color: #222;
	background-image: url(_Images/bg_module_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
TABLE.sortable TR.subth TD {
	BACKGROUND: #444
}
}
IMG.wide {
	BACKGROUND: #292929
}
IMG.gray-edge {
	BORDER-RIGHT: #000 1px solid; BACKGROUND: #444; BORDER-BOTTOM: #000 1px solid
}
SPAN.warn STRONG {
	COLOR: #f60
}
SPAN.note STRONG {
	COLOR: #76b41c
}
SPAN.slash {
	COLOR: #666
}
SPAN.prodprice {
	COLOR: #76b41c
}
SPAN.help {
	COLOR: #76b41c
}
SPAN.news-date {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666
}
LABEL.sub {
	COLOR: #888
}
.dialogue-spacer {
	BORDER-TOP: #89cf21 1px solid; DISPLAY: block; MARGIN: 8px 0px; WIDTH: 100%; PADDING-TOP: 4px; BORDER-BOTTOM: #89cf21 1px solid
}
.break-line {
	BORDER-TOP: #444 1px solid; MARGIN-BOTTOM: 15px; HEIGHT: 1px
}

.posted {
	BORDER-TOP: #444 1px solid; COLOR: #666; BORDER-BOTTOM: #444 1px solid
}
A.download {
	background-image: url(_Images/icon_download.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}
.mtentry H4 SPAN {
	COLOR: #888
}
